@charset "utf-8";

body a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.navbar {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  border-bottom: 12px solid #01a188;
}

.collapse {
  max-width: 75%;
  margin: 0 auto;
  text-align: center;
  margin-bottom: -0.5%;
  list-style: none;
  overflow: hidden;
  font-size:1.4em;
  color: #353535;
}

.collapse li a {
    color: #353535;
    text-decoration: none;
}

.collapse li a.active {
    color:#01a188;
}

.collapse li a:hover {
    color: #01a188;
}

.navbar-toggler{
    background-color: #01a188;
}

.navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

#spnavmenu a {
    text-align: left;
    margin-bottom: 20px;
    font-weight: lighter;
    color: white;
}

.top {
    width:100%;
    margin-top:0px;
    color: #353535;
}

.header {
    width:100%;
    margin: 0 auto;
    margin-top:2%;
    text-align: center;
}

.left_side {
    width:100%;
    margin: 0 auto;
    margin-top:10px;
    text-align: left;
}

.left_side p {
    width:100%;
    margin: 0 auto;
    margin-top:1%;
    text-align: left;
    margin-left:-40%;
}

.logo {
    width:100%;
    margin: 0 auto;
    margin-top:1%;
    text-align: left;
    margin-left:-40%;
}

.left_side h1 {
    width:100%;
    margin: 0 auto;
    margin-top:-11%;
    margin-left:-15%;
    font-weight: bold;
    font-size: 2.3em;
}

.left_side h2 {
    width:100%;
    margin: 0 auto;
    margin-top:-0.3%;
    margin-left:-15%;
    font-size:0.9em;
}

.header_sp {
    width:100%;
    margin: 0 auto;
    text-align: center;
    color: #353535;
}

.left_index_sp {
    display: flex;
}

.left_side_sp {
    width:100%;
    margin: 0 auto;
    margin-top:10px;
    text-align: left;
}

.left_side_sp p {
    width:100%;
    margin: 0 auto;
    margin-top:1%;
    text-align: left;
    margin-left:1%;
    font-size: 0.9em;
    color: #353535;
}

.logo_sp img {
    width:75%;
}

.left_index_sp > div h1 {
    padding-top:1%;
    margin-left: -11%;
    font-size: 1.5em;
    font-weight: bold;
    color: #353535;
}

.left_index_sp > div h2 {
    margin-top:-4%;
    margin-left: -11%;
    font-size: 0.75em;
    color: #353535;
}

.hamburger {
    flex-flow: row-reverse wrap;
}

.header_logo {
    max-width:100%;
    margin: 0 auto;
    display: inline-block;
    text-align: left;
}

.right_side  {
    width:100%;
    margin:0 auto;
    text-align: right;
}

.right_side p {
    margin: 0 auto;
    margin-top:-16%;
    margin-right:0%;
}

.tel img {
    width:7%;
    margin:2px auto;
    margin-right:28%;
}

.telephone p {
    margin: 0 auto;
    margin-top:-9%;
    margin-right:-15%;
    color: #01a188;
    font-size: 1.85em;
    font-weight: bold;
}

.time p {
    margin: 0 auto;
    margin-top:-0.75%;
    margin-right:-3%;
}

.contact img {
    width:37%;
    margin: 0 auto;
    margin-top:-22%;
    margin-right:-55%;
}

.menu {
    width:100%;
    margin: 0 auto;
    margin-top:5%;
    text-align: center;
    border-bottom: 14px solid #01a188;
}
